diff --git a/tutorials/incompressible/pimpleFoam/LES/vortexShed/Alltest b/tutorials/incompressible/pimpleFoam/LES/vortexShed/Alltest
new file mode 100755
index 0000000000000000000000000000000000000000..ab2855196f2dab15ed344a954fba5aabbacab3ca
--- /dev/null
+++ b/tutorials/incompressible/pimpleFoam/LES/vortexShed/Alltest
@@ -0,0 +1,18 @@
+#!/bin/sh
+cd ${0%/*} || exit 1                        # Run from this directory
+. $WM_PROJECT_DIR/bin/tools/RunFunctions    # Tutorial run functions
+
+rm -f system/blockMeshDict
+m4 system/blockMeshDict.m4 > system/blockMeshDict
+
+runApplication blockMesh
+
+restore0Dir
+
+runApplication decomposePar
+
+runParallel $(getApplication)
+
+# Note: not running the noise utility since no pressure data will be generated
+
+#------------------------------------------------------------------------------
diff --git a/tutorials/multiphase/interFoam/laminar/vofToLagrangian/Alltest b/tutorials/multiphase/interFoam/laminar/vofToLagrangian/Alltest
new file mode 100755
index 0000000000000000000000000000000000000000..e1e7226b2266ab36a4671693679efc0e9868801d
--- /dev/null
+++ b/tutorials/multiphase/interFoam/laminar/vofToLagrangian/Alltest
@@ -0,0 +1,10 @@
+#!/bin/sh
+cd ${0%/*} || exit 1                        # Run from this directory
+. $WM_PROJECT_DIR/bin/tools/RunFunctions    # Tutorial run functions
+
+(cd eulerianInjection && ./Allrun)
+
+# Note: only running the Eulerian test - particle data not yet available
+# (after 1 iter) for subsequent Lagrangian cases
+
+#------------------------------------------------------------------------------